# OpenLayers.Format.SOSCapabilities.v1_0_0

Read SOS Capabilities version 1.0.0.

#### Inherits from

- OpenLayers.Format.SOSCapabilities

Summary

OpenLayers.Format.SOSCapabilities.v1_0_0 | Read SOS Capabilities version 1.0.0.
Constructor |
OpenLayers.Format.SOSCapabilities.v1_0_0 | Create a new parser for SOS capabilities version 1.0.0.
Functions |
read | Read capabilities data from a string, and return info about the SOS.

### Constructor

### OpenLayers.Format.SOSCapabilities.v1_0_0

Create a new parser for SOS capabilities version 1.0.0.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

### Functions

### read

> read: function( | data | )

Read capabilities data from a string, and return info about the SOS.

#### Parameters

data | {String} or {DOMElement} data to read/parse.

#### Returns

{Object} Information about the SOS service.

> read: function( | data | )

Read capabilities data from a string, and return info about the SOS.
Read SOS Capabilities.
Close